buffer-overflow

Affected packages
ImageMagick < 7.0.1.2
ImageMagick6 < 6.9.4.0

Details

VuXML ID 3c5d35f2-e6fb-5332-83f9-872c64636a40
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2016-4563